/* CSS Document */
@charset "utf-8";body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}
body,button,input,select,textarea{font:12px/1.5 \5b8b\4f53,arial,sans-serif}
body{ margin:0; padding:0; font-size:12px; line-height:26px; font-family:"宋体"; color:#666666; font-weight: normal; background-image: url(../images/d.jpg); background-repeat:repeat; background-attachment:fixed; background-position:50% 10%; }
h1,h2,h3,h4,h5,h6{font-size:100%}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input,select{font-size:12px;line-height:16px;font-weight: normal;}
ul,li{list-style-type:none;}
.hidden{display:none}
html{
	overflow-y:scroll;
	font-weight: normal;
}
a,a:link{
	color:#666666;
	text-decoration:none;
	font-weight: normal;
}
a:hover{ color:#CC0000; text-decoration: none; }
p{margin:auto;padding:auto;}
img{border:0;}
em{font-style:normal;}
* html .autoH{height:1px;}
.clearfix:after{content:'\20';display:block;height:0;clear:both;}
.clearfix{*zoom:1}

#wapper{background-color: #FFFFFF;}
#header{ width:974px;}

/**导航开始**/
.Nav{ font-family:"宋体"; font-size:14px;}
.Nav a,.Nav a:link{ width:94px; height:35px; line-height:35px; color:#FFFFFF; display:block; font-weight:800;}
.Nav a:hover{width:94px;height:35px;line-height:35px;color:yellow;background: url(../images/Nav_on.gif) no-repeat center bottom;}
/*控制二级导航*/
#nodeNavList{
	display:inline-block;
	width:1002px;
	height:34px;
	position:absolute;
	top:200px;

}
#nodeNavList a,#nodeNavList a:link{padding:0 10px;}
#nodeNavList a:hover{color:#000;}

/**导航结束**/

/**链接样式表**/
.temp_font1{font-family:"宋体";font-size:12px;font-weight: normal;line-height:25px;border-bottom-width: 0px;border-bottom-style: dashed;border-bottom-color: #A5A4A4;}
.temp_font1 a,.temp_font1 a:link{color:#666666;font-weight: normal;}
.temp_font1 a:hover{ color:#CC0000; }

.temp_font3{font-family:"宋体";font-size:12px;font-weight: normal;line-height:26px;}
.temp_font3 a,.temp_font2 a:link{color:#666666;font-weight: normal;}
.temp_font3 a:hover{color:#CC0000;}


.footer_font{ font-family:"宋体"; font-size:14px;color:#84c61e;}
.footer_font a,.footer_font a:link{ color:#84c61e;}
.footer_font a:hover{color:#CC0000;}

.weizhi{ font-family:"宋体"; font-size:14px;}
.weizhi a,.weizhi a:link{ color:#666666;}
.weizhi a:hover{color:#CC0000;}

/**列表页样式**/
.Menu_Class{width:200px;height:auto;background: url(../images/left_bg.jpg) no-repeat top;}

.List_Class{ width:200px; text-align: left; }
.List_Class li{ text-align:left; float:left; width:200px; height:29px; line-height:29px; text-indent: 35px; }
.List_Class li a,.List_Class li a:link{ width:200px; height:29px; line-height:29px; color:#666666; background: url(../images/List_Class_off.gif) no-repeat top; display:block; text-align: left; text-indent: 35px; }
.List_Class li a:hover{ width:200px; height:29px; line-height:29px; color:#CC0000; background: url(../images/List_Class_off.gif) no-repeat top; text-align: left; text-indent: 35px; }

/*****公告滚动******/
#nav { MARGIN: 7px auto 0px; HEIGHT: 117px } 
#nav #hotnews { BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 89px } 
#Scroll { CLEAR: both;  FONT-SIZE: 14px; float:left; WIDTH: 808px; COLOR: #c2130e; LINE-HEIGHT: 27px; HEIGHT: 27px; TEXT-ALIGN: left } 
#Scroll A { PADDING-RIGHT: 20px;COLOR: #000; MARGIN-RIGHT: 5px; TEXT-DECORATION: none;} 
#Scroll A.s_end { ADDING-RIGHT: 0px; MARGIN-LEFT: 8px; } 

/**链接样式表**/
.temp_font2{
	font-family:"宋体";
	font-size:12px;
	width:269px;
	float:left;
	color:#666666;
	font-weight: normal;
}
.temp_font2 a,.temp_font2 a:link{ color:#666666;}
.temp_font2 a:hover{color:#CC0000;}

/*------ //搜索框 ---------*/
.search-keyword {
	width:160px;
	height:18px;
	padding-top:2px;
	padding-left:6px;
	border:0px;
	border:#666666 solid 1px;
	background: #FFF;
	color:#444;
}
.search-submit {
	cursor:pointer;
	width:72px;
	height:22px;
	font-size:0px;
	color:#fafafa;
	border:0px;
	background:url(../images/search-bt.gif) no-repeat;
}
/***/
.search_box{
    float:left;
    padding-top:10px;
}
.search_box input{
    border-width:1px;
	border-style:solid;
	border-color:#707070 #CECECE #CECECE #707070;
	padding:2px 4px;
	height:18px;
	line-height:18px;
    width:200px;
	margin-right:5px;
}
.search_box select{
   font-size:14px;
   height:22px;
   margin-right:5px;
}
.search_box button{
    margin-right:3px;
}
/****/
.resultlist{
  overflow:hidden;
}
.resultlist ul{
  padding:20px 0 0 20px;
 }
.resultlist ul li{
  padding-top:15px;
 }
.resultlist ul li h3{
  line-height:30px;
  font-size:16px;
  font-weight:normal;
 }
.resultlist ul li h3 a{
  text-decoration:underline;
 }
.resultlist ul li p{
  line-height:22px;
  color:#333;
  font-size:14px;
  width:650px;
 }
.resultlist ul li span small{
  line-height:22px;
  font-size:14px;
  margin-left:5px;
  color:#999;
 }
.resultlist ul li span a{
  color:#008400;
 }

/***滑动门（触显）的按钮、超连接样式开始***/
.title_pro{width:430px;height:32px;}

.hota_off {
   width:92px;
   height:32px;
   text-align:center;
   background-image: url(../images/img/1.gif);
   background-repeat: no-repeat;
}

.hota_on {
	width:92px;
	height:32px;
	text-align:center;
	background-image: url(../images/img/2.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

.hota_on a,.hota_on a:link{ color:#333;}
.hota_on a:hover{color:#666;}

.touch-tab {padding-top:5px;height:15px;}
.touch-tab a {font-size:14px;font-family:"宋体";}
.touch-tab a:link {text-decoration:none;}
.touch-tab a:visited {text-decoration:none;}
.touch-tab a:hover {color:#333;text-decoration:none;}

/**全局网页线条样式开始**/
.line_01{border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #CCCCCC;} /*分割线*/
.img_01{ width:705px; height:145px;}
.img_01 img{
width:80px;
height:99px;
border:1px solid #666666;
}
.img_01 li{float:left; width:85px; height:99px; padding:2px; margin-left:26px;}
.img_01 h2{width:85px; height:35px; padding:3px; text-align:center}

.img_02{ width:970px; height:196px;}
.img_02 img{
width:100px;
height:146px;
border:1px solid #666666;
}
.img_02 li{float:left; width:100px; height:146px; padding:2px; margin-left:15px;}
.img_02 h2{width:100px; height:35px; padding:3px; text-align:center}
/**全局网页字体样式开始**/
.font_01{ font-family:"宋体"; font-size:12px; color:white;}
.font_02{ font-family:"长城中隶体"; font-size:18px; color:#333333; text-decoration: none; text-indent: 35px; font-weight: bold; }
.font_03{ font-family:"宋体"; font-size:12px; color:#666666;font-weight: normal;}
.font_03 a,.font_03 a:link{ color:#666666;}
.font_03 a:hover{color:#CC0000;}

.font_0333{ font-family:"宋体"; font-size:12px; color:#666666;font-weight: normal;}
.font_0333 a,.font_0333 a:link{ color:#666666;}
.font_0333 a:hover{color:#CC0000;}


.font_04{font-family:"宋体";font-size:14px;color:#666666;font-weight: normal;}
.font_04 a,.font_04 a:link{ color:#666666;}
.font_04 a:hover{color:#CC0000;}

.font_04_box{background-color: #FDF6F6;border: 1px solid #E1D5D5;}

.font_05{font-family:"宋体";font-size:14px;color:#666666;font-weight:700;}
.font_05 a,.font_05 a:link{ color:#666666;font-weight:700;}
.font_05 a:hover{color:#CC0000;font-weight:700;}

.font_06{ font-family:"宋体"; font-size:12px; color:#666666; font-weight:bold; }
.font_06 a,.font_06 a:link{ color:#666666; font-weight:bold; }
.font_06 a:hover{ color:#CC0033; font-weight:bold; }


.dh { font-family: "长城中隶体"; font-size: 12pt; font-weight: normal; color: #FFFFFF; text-decoration: none; }
.dh a:link { font-family: "长城中隶体"; font-size: 12pt; font-weight: normal; color: #FFFFFF; text-decoration: none; }
.dh a:hover { font-family: "长城中隶体"; font-size: 12pt; font-weight: normal; color: #FFFFFF; text-decoration: none; }

.bt { font-family: "长城中隶体"; font-size: 13pt; font-weight: bold; color: #6b3d0e; text-decoration: none; }

/***
首页产品分类样式
***/
.product {}
.product .li_icon{ float:left; width:249px; font-family: "宋体"; font-size: 12px; background-image: url(../images/List_Class_off.gif); background-repeat: no-repeat; background-position: 1px 2px; height: 29px; line-height: 30px; }




